Callisto4Bootloader: Data Fields - Variables

Callisto4Bootloader

### - t -

- T : xPSR_Type
- TACC : ENET_Type
- TAEM : ENET_Type
- TAFL : ENET_Type
- tag : _FlexSPIConfig , _serial_nor_config_option , DCD_t , FlexSPI_Header_t , IVT_t , run_bootloader_ctx_t
- TCCR : ENET_Type
- TCD : DMA_Type
- TCM_CTRL : FLEXRAM_Type
- TCR : ENET_Type , ITM_Type , LPSPI_Type
- TCR1 : I2S_Type
- TCR2 : I2S_Type
- TCR3 : I2S_Type
- TCR4 : I2S_Type
- TCR5 : I2S_Type
- TCSR : ENET_Type , I2S_Type
- TCTRL : PIT_Type , PWM_Type
- TDAR : ENET_Type
- TDR : I2S_Type , LPSPI_Type
- TDSR : ENET_Type
- TEMPSENSE0 : TEMPMON_Type
- TEMPSENSE0_CLR : TEMPMON_Type
- TEMPSENSE0_SET : TEMPMON_Type
- TEMPSENSE0_TOG : TEMPMON_Type
- TEMPSENSE1 : TEMPMON_Type
- TEMPSENSE1_CLR : TEMPMON_Type
- TEMPSENSE1_SET : TEMPMON_Type
- TEMPSENSE1_TOG : TEMPMON_Type
- TEMPSENSE2 : TEMPMON_Type
- TEMPSENSE2_CLR : TEMPMON_Type
- TEMPSENSE2_SET : TEMPMON_Type
- TEMPSENSE2_TOG : TEMPMON_Type
- tempSenseRstB : c4_SRC_reg_t
- TER : ITM_Type
- testMode : _rtwdog_config
- TFDR : FLEXSPI_Type
- TFLG : PIT_Type
- TFR : I2S_Type
- TFWR : ENET_Type
- TGSR : ENET_Type
- TIMCFG : FLEXIO_Type
- TIMCMP : FLEXIO_Type
- TIMCTL : FLEXIO_Type
- time_100ps : flexspi_dll_time_t
- timeoutInMs : _FlexSPIConfig , FlexSPI_Header_t
- timeoutValue : _rtwdog_config , _wdog_config
- TIMER : CAN_Type
- TIMIEN : FLEXIO_Type
- TIMING : OCOTP_Type
- TIMING2 : OCOTP_Type
- TIMSTAT : FLEXIO_Type
- TIPG : ENET_Type
- TMR : I2S_Type
- TOTSAM : TRNG_Type
- TOUT : c4_WDOG_reg_t
- TOVAL : RTWDOG_Type
- TPR : ITM_Type
- TRANSFER_COUNT : LCDIF_Type
- TRIG : ADC_ETC_Type
- TRIGGER : TPI_Type
- TRIGn_CHAIN_1_0 : ADC_ETC_Type
- TRIGn_CHAIN_3_2 : ADC_ETC_Type
- TRIGn_CHAIN_5_4 : ADC_ETC_Type
- TRIGn_CHAIN_7_6 : ADC_ETC_Type
- TRIGn_COUNTER : ADC_ETC_Type
- TRIGn_CTRL : ADC_ETC_Type
- TRIGn_RESULT_1_0 : ADC_ETC_Type
- TRIGn_RESULT_3_2 : ADC_ETC_Type
- TRIGn_RESULT_5_4 : ADC_ETC_Type
- TRIGn_RESULT_7_6 : ADC_ETC_Type
- TSEM : ENET_Type
- TST : ENC_Type
- TUNING_CTRL : USDHC_Type
- twidCoefModifier : arm_cfft_radix2_instance_f32 , arm_cfft_radix2_instance_q15 , arm_cfft_radix2_instance_q31 , arm_cfft_radix4_instance_f32 , arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31
- twidCoefRModifier : arm_rfft_instance_f32 , arm_rfft_instance_q15 , arm_rfft_instance_q31
- TX : USBPHY_Type
- TX_CLR : USBPHY_Type
- TX_SET : USBPHY_Type
- TX_TOG : USBPHY_Type
- txBuffer : _FlexSpiXfer
- TXFILLTUNING : USB_Type
- TXIC : ENET_Type
- txSize : _FlexSpiXfer
- TYPE : TPI_Type